<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="73">
    <author>Landbauer</author>
    <version>1.0.0.0</version>
    <title>
        <en>Fairy Lights Pack</en>
        <de>Lichterketten Paket</de>
        <fr>Forfait Guirlande Lumineuse</fr>
        <it>Pacchetto Lucine</it>
        <es>Paquete De Luces De Hadas</es>
        <pl>Pakiet ´Swiatełek</pl>
    </title>
    <description>
        <en><![CDATA[The Landbauer fairy lights package includes 15 different fairy lights. There is a choice of regular lightbulbs, candles and party lights in white or colored with three different post types.

● Fairy lights
● Purchase price: 0 €
● Maintenance costs: 1 € / day
● Shop Category: Building / Decoration / Miscellaneous
● Languages: Deutsch, English, Français, Italiano, Spanish, Polski
● Support and further information is only available from FBM at www.forbidden-mods.de
● File size of MOD: 3.28 MB]]></en>

        <de><![CDATA[Das Landbauer Lichterketten-Paket beinhaltet 15 verschiedene Lichterkettenn. Es stehen normale Glühbirnen, Kerze und Partylichter in Weiss oder bunt mit drei verschiedenen Pfostentypen zur Auswahl.

● Lichterketten
● Kaufpreis: 0 €
● Unterhaltskosten: 1 € / Tag
● Shop-Kategorie: Bauen / Dekoration / Diverses
● Sprachen: Deutsch, English, Français, Italiano, Spanish, Polski
● Support und weitere Informationen gibt es nur bei FBM unter www.forbidden-mods.de
● Dateigröße des MOD: 3,28 MB]]></de>

        <fr><![CDATA[Le paquet de guirlandes lumineuses Landbauer comprend 15 guirlandes lumineuses différentes. Il y a un choix d'ampoules ordinaires, de bougies et de lumières de fête en blanc ou en couleur avec trois types de poteaux différents.

● Guirlandes lumineuses
● Prix d'achat : 0 €
● Frais d'entretien : 1 € / jour
● Catégorie de la boutique : Bâtiment / Décoration / Divers
● Langues : Deutsch, English, Français, Italiano, Spanish, Polski
● L'assistance et les informations complémentaires sont uniquement disponibles auprès de FBM à l'adresse www.forbidden-mods.de
● Taille de fichier du MOD : 3,28 Mo]]></fr>

        <it><![CDATA[Il pacchetto di lucine del Landbauer include 15 diverse lucine. È possibile scegliere tra normali lampadine, candele e luci per feste bianche o colorate con tre diversi tipi di palo.

● Lucine
● Prezzo di acquisto: 0 €
● Costi di manutenzione: 1 € / giorno
● Categoria negozio: Edilizia / Decorazione / Varie
● Lingue: Deutsch, English, Français, Italiano, Spanish, Polski
● Il supporto e ulteriori informazioni sono disponibili solo da FBM su www.forbidden-mods.de
● Dimensione file di MOD: 3,28 MB]]></it>

        <es><![CDATA[El paquete de luces de hadas para Landbauer incluye 15 luces de hadas diferentes. Hay una selección de bombillas regulares, velas y luces de fiesta en blanco o de color con tres tipos de postes diferentes.

● luces de hadas
● Precio de compra: 0 €
● Gastos de mantenimiento: 1 € / día
● Categoría de la tienda: Construcción / Decoración / Varios
● Idiomas: alemán, inglés, francés, italiano, español, polaco
● El soporte y más información solo está disponible en FBM en www.forbidden-mods.de
● Tamaño de archivo de MOD: 3,28 MB]]></es>

        <pl><![CDATA[Pakiet lampek Landbauer obejmuje 15 różnych lampek. Do wyboru są zwykłe żarówki, świece i oświetlenie imprezowe w kolorze białym lub kolorowym z trzema różnymi rodzajami słupków.

● Bajkowe światła
● Cena zakupu: 0 €
● Koszty utrzymania: 1 € / dzień
● Kategoria Sklepu: Budownictwo / Dekoracje / Różne
● Języki: Deutsch, English, Français, Italiano, Spanish, Polski
● Wsparcie i dalsze informacje są dostępne tylko w FBM na stronie www.forbidden-mods.de
● Rozmiar pliku MOD: 3,28 MB]]></pl>
    </description>

    <iconFilename>icon_fairyLightsPack.png</iconFilename>
    <multiplayer supported="true" />

    <brands>
	<brand name="LANDBAUER" title="Landbauer" image="textures/brand_landbauer.png" />
    </brands>

    <storeItems>
        <storeItem xmlFilename="fairyLights01.xml" />
        <storeItem xmlFilename="fairyLights01Singleton.xml" />
        <storeItem xmlFilename="fairyLights02.xml" />
        <storeItem xmlFilename="fairyLights02Singleton.xml" />
        <storeItem xmlFilename="fairyLights03.xml" />
        <storeItem xmlFilename="fairyLights03Singleton.xml" />
        <storeItem xmlFilename="fairyLights04.xml" />
        <storeItem xmlFilename="fairyLights04Singleton.xml" />
        <storeItem xmlFilename="fairyLights05.xml" />
        <storeItem xmlFilename="fairyLights05Singleton.xml" />
        <storeItem xmlFilename="fairyLights06.xml" />
        <storeItem xmlFilename="fairyLights06Singleton.xml" />
        <storeItem xmlFilename="fairyLights07.xml" />
        <storeItem xmlFilename="fairyLights07Singleton.xml" />
        <storeItem xmlFilename="fairyLights08.xml" />
        <storeItem xmlFilename="fairyLights08Singleton.xml" />
        <storeItem xmlFilename="fairyLights09.xml" />
        <storeItem xmlFilename="fairyLights09Singleton.xml" />
        <storeItem xmlFilename="fairyLights10.xml" />
        <storeItem xmlFilename="fairyLights10Singleton.xml" />
        <storeItem xmlFilename="fairyLights11.xml" />
        <storeItem xmlFilename="fairyLights11Singleton.xml" />
        <storeItem xmlFilename="fairyLights12.xml" />
        <storeItem xmlFilename="fairyLights12Singleton.xml" />
        <storeItem xmlFilename="fairyLights13.xml" />
        <storeItem xmlFilename="fairyLights13Singleton.xml" />
        <storeItem xmlFilename="fairyLights14.xml" />
        <storeItem xmlFilename="fairyLights14Singleton.xml" />
        <storeItem xmlFilename="fairyLights15.xml" />
        <storeItem xmlFilename="fairyLights15Singleton.xml" />
    </storeItems>

    <l10n>
	<text name="storeItem_fairyLights01">
            <en>Fairy Lights 1</en>
            <de>Lichterkette 1</de>
            <fr>Lumières Féériques 1</fr>
            <it>Luci Fatate 1</it>
            <es>Luces De Hadas 1</es>
            <pl>Bajkowe ´Swiatła 1</pl>
        </text>
	<text name="storeItem_fairyLights02">
            <en>Fairy Lights 2</en>
            <de>Lichterkette 2</de>
            <fr>Lumières Féériques 2</fr>
            <it>Luci Fatate 2</it>
            <es>Luces De Hadas 2</es>
            <pl>Bajkowe ´Swiatła 2</pl>
        </text>
	<text name="storeItem_fairyLights03">
            <en>Fairy Lights 3</en>
            <de>Lichterkette 3</de>
            <fr>Lumières Féériques 3</fr>
            <it>Luci Fatate 3</it>
            <es>Luces De Hadas 3</es>
            <pl>Bajkowe ´Swiatła 3</pl>
        </text>
	<text name="storeItem_fairyLights04">
            <en>Fairy Lights 4</en>
            <de>Lichterkette 4</de>
            <fr>Lumières Féériques 4</fr>
            <it>Luci Fatate 4</it>
            <es>Luces De Hadas 4</es>
            <pl>Bajkowe ´Swiatła 4</pl>
        </text>
	<text name="storeItem_fairyLights05">
            <en>Fairy Lights 5</en>
            <de>Lichterkette 5</de>
            <fr>Lumières Féériques 5</fr>
            <it>Luci Fatate 5</it>
            <es>Luces De Hadas 5</es>
            <pl>Bajkowe ´Swiatła 5</pl>
        </text>
	<text name="storeItem_fairyLights06">
            <en>Fairy Lights 6</en>
            <de>Lichterkette 6</de>
            <fr>Lumières Féériques 6</fr>
            <it>Luci Fatate 6</it>
            <es>Luces De Hadas 6</es>
            <pl>Bajkowe ´Swiatła 6</pl>
        </text>
	<text name="storeItem_fairyLights07">
            <en>Fairy Lights 7</en>
            <de>Lichterkette 7</de>
            <fr>Lumières Féériques 7</fr>
            <it>Luci Fatate 7</it>
            <es>Luces De Hadas 7</es>
            <pl>Bajkowe ´Swiatła 7</pl>
        </text>
	<text name="storeItem_fairyLights08">
            <en>Fairy Lights 8</en>
            <de>Lichterkette 8</de>
            <fr>Lumières Féériques 8</fr>
            <it>Luci Fatate 8</it>
            <es>Luces De Hadas 8</es>
            <pl>Bajkowe ´Swiatła 8</pl>
        </text>
	<text name="storeItem_fairyLights09">
            <en>Fairy Lights 9</en>
            <de>Lichterkette 9</de>
            <fr>Lumières Féériques 9</fr>
            <it>Luci Fatate 9</it>
            <es>Luces De Hadas 9</es>
            <pl>Bajkowe ´Swiatła 9</pl>
        </text>
	<text name="storeItem_fairyLights10">
            <en>Fairy Lights 10</en>
            <de>Lichterkette 10</de>
            <fr>Lumières Féériques 10</fr>
            <it>Luci Fatate 10</it>
            <es>Luces De Hadas 10</es>
            <pl>Bajkowe ´Swiatła 10</pl>
        </text>
	<text name="storeItem_fairyLights11">
            <en>Fairy Lights 11</en>
            <de>Lichterkette 11</de>
            <fr>Lumières Féériques 11</fr>
            <it>Luci Fatate 11</it>
            <es>Luces De Hadas 11</es>
            <pl>Bajkowe ´Swiatła 11</pl>
        </text>
	<text name="storeItem_fairyLights12">
            <en>Fairy Lights 12</en>
            <de>Lichterkette 12</de>
            <fr>Lumières Féériques 12</fr>
            <it>Luci Fatate 12</it>
            <es>Luces De Hadas 12</es>
            <pl>Bajkowe ´Swiatła 12</pl>
        </text>
	<text name="storeItem_fairyLights13">
            <en>Fairy Lights 13</en>
            <de>Lichterkette 13</de>
            <fr>Lumières Féériques 13</fr>
            <it>Luci Fatate 13</it>
            <es>Luces De Hadas 13</es>
            <pl>Bajkowe ´Swiatła 13</pl>
        </text>
	<text name="storeItem_fairyLights14">
            <en>Fairy Lights 14</en>
            <de>Lichterkette 14</de>
            <fr>Lumières Féériques 14</fr>
            <it>Luci Fatate 14</it>
            <es>Luces De Hadas 14</es>
            <pl>Bajkowe ´Swiatła 14</pl>
        </text>
	<text name="storeItem_fairyLights15">
            <en>Fairy Lights 15</en>
            <de>Lichterkette 15</de>
            <fr>Lumières Féériques 15</fr>
            <it>Luci Fatate 15</it>
            <es>Luces De Hadas 15</es>
            <pl>Bajkowe ´Swiatła 15</pl>
        </text>
    </l10n>
</modDesc>
